$(function () {
  $('#date_from_date').datetimepicker({
    locale: 'pl',
    format: 'YYYY-MM-DD'
  });
  $('#date_from_to').datetimepicker({
    locale: 'pl',
    format: 'YYYY-MM-DD'
  });
  $('#start_date_date').datetimepicker({
    locale: 'pl',
    format: 'YYYY-MM-DD'
  });
  $('#end_date_date').datetimepicker({
    locale: 'pl',
    format: 'YYYY-MM-DD'
  });
  $('#announcement_date_date').datetimepicker({
    locale: 'pl',
    format: 'YYYY-MM-DD'
  });

  $('.select2').select2();
  //$('#dotation_full_descr').summernote();
  //$('#dotation_expert_info').summernote();
  ///$('#dotation_positioning_text').summernote();

  $('.duallistbox').bootstrapDualListbox();
  $("input[data-bootstrap-switch]").each(function(){
      $(this).bootstrapSwitch();
  })
});
